# isPrivate

val < T : Any > Class < T >. isPrivate : Boolean

Check if the Class is private.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is private, `false` otherwise.

#### See also

Modifier.isPrivate

val Member . isPrivate : Boolean

Check if the Member is private.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is private, `false` otherwise.

#### See also

Modifier.isPrivate